uuid:
  -
    value: 14710524-483e-4d3e-9638-5962e6491a14
langcode:
  -
    value: en
type:
  -
    target_id: accordion
    target_type: paragraphs_type
    target_uuid: ef9c49f7-07c5-4b8f-8b4e-31c2a7660185
status:
  -
    value: true
created:
  -
    value: '2019-10-21T11:32:50+00:00'
    format: 'Y-m-d\TH:i:sP'
parent_id:
  -
    value: '42'
parent_type:
  -
    value: node
parent_field_name:
  -
    value: field_basic_page_accordion
behavior_settings:
  -
    value: {  }
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
content_translation_changed: {  }
field_text_with_summary:
  -
    value: "<p>Discovergreece.com is an interactive platform that constitutes a strategic pillar of Marketing Greece’s operation. The website showcases an integrated Greek Tourism Product portfolio, acts as a sales tool by combining products with booking engines and serves as a digital platform for community building &amp; social media campaigns.In particular, the platform offers the following functions:</p>\r\n\r\n<ul>\r\n\t<li>Portrays a unique and unified Greek Tourism Product</li>\r\n\t<li>Offers comprehensive information for destinations , including highlights and secrets</li>\r\n\t<li>Allows users to design their travel experiences by using search features that bring together accommodation, transport and sightseeing tours, to name but a few</li>\r\n\t<li>Features the integration of online booking engines</li>\r\n</ul>\r\n\r\n<p>Discovergreece.com is now online in Greek, English German, Russian and French.</p>\r\n"
    format: basic_html
    processed: "<p>Discovergreece.com is an interactive platform that constitutes a strategic pillar of Marketing Greece’s operation. The website showcases an integrated Greek Tourism Product portfolio, acts as a sales tool by combining products with booking engines and serves as a digital platform for community building &amp; social media campaigns.In particular, the platform offers the following functions:</p>\n\n<ul>\n\t<li>Portrays a unique and unified Greek Tourism Product</li>\n\t<li>Offers comprehensive information for destinations , including highlights and secrets</li>\n\t<li>Allows users to design their travel experiences by using search features that bring together accommodation, transport and sightseeing tours, to name but a few</li>\n\t<li>Features the integration of online booking engines</li>\n</ul>\n\n<p>Discovergreece.com is now online in Greek, English German, Russian and French.</p>\n"
    summary: ''
    summary_processed: ''
field_title:
  -
    value: Discovergreece.com
_content_sync:
  entity_type: paragraph
  entity_dependencies: {  }
